log4j.rootLogger=DEBUG, console, file

## Application
log4j.logger.com.an.banking=DEBUG
log4j.logger.org.hibernate=ERROR
log4j.logger.net.rubyeye=ERROR
log4j.logger.com.google=ERROR
log4j.logger.nw.commons=ERROR
log4j.logger.nw.orm=ERROR

log4j.appender.console=org.apache.log4j.ConsoleAppender
log4j.appender.console.layout=org.apache.log4j.PatternLayout
log4j.appender.console.layout.ConversionPattern=%d{ABSOLUTE} %5p %c{1}:%L - %m%n

log4j.appender.file=org.apache.log4j.RollingFileAppender
log4j.appender.file.maxFileSize=4096KB
log4j.appender.file.maxBackupIndex=40
log4j.appender.file.File=logs/bandela.log
log4j.appender.file.threshold=DEBUG
log4j.appender.file.layout=org.apache.log4j.PatternLayout
log4j.appender.file.layout.ConversionPattern=%d{ABSOLUTE} %5p %c{1}:%L - %m%n

log4j.logger.org.hibernate.cfg.Environment=INFO